{
  "verseBefore": "Nhờ các huấn thị của Chúa mà con được sáng suốt; \\q1 vậy nên con ghét mọi lối sai lạc. \\q1 NUN (14)\n\\q",
  "verseAfter": "Nhờ điều răn của Chúa mà con được sáng suốt; \\q1 vậy nên con ghét mọi lối sai lạc. \\q1 NUN (14)\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 83,
  "modifiedTimestamp": "2022-03-23T16:54:19.083Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 83
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
